Version: app-text/spellutils 0.7:0

Depends On: nls? ( virtual/libintl )

USE Flags:nls

0.7
"x86 ppc ~sparc alpha ~mips ~hppa amd64"
comments powered by Disqus